This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 52704 - typo in source lockdev-1.0.0-rh.patch
Summary: typo in source lockdev-1.0.0-rh.patch
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: lockdev (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-28 10:00 UTC by Gilles J. Seguin
Modified: 2007-04-18 16:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-28 12:07:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gilles J. Seguin 2001-08-28 10:00:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.7-2 i486)

Description of problem:
lockdev-1.0.0-rh.patch
line 198
+#ifndef _BADUBOY_H_
+#define _BAUDBOY_H_
on the #ifdef line reverse the DU letter


Version-Release number of selected component (if applicable):
lockdev-1.0.0-11.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. n/a
2.
3.
	

Actual Results:  n/a

Expected Results:  stop future inclusion of the header file

Additional info:

Comment 1 Jeff Johnson 2001-08-28 13:35:22 UTC
Fixed in lockdev-1.0.0-12.


Note You need to log in before you can comment on or make changes to this bug.